/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Style CSS
 * par Julien CADET, Directeur du développement informatique
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* HOME PAGE: POSITION */
#content {
	position: relative;
	top: 200px;
	margin: 0 auto;
	width: 900px;
	height: 237px;
}
#logo {
	padding: 0 0 0 0;
	text-align: center;
}
#lang {
	position: absolute;
	top: 230px;
	left: 0;
	display: block;
	margin: 0 auto;
	width: 900px;
	height: 20px;	
	text-align: center;
	color: #FFF;
}
#lang a {font-weight: bold;font-size: 18px;font-family: "MyriadItalic";color: #FFF;text-decoration: none;}

/* HOME PAGE: MENU */
#menu {margin: 20px 0 0 0;text-align: center;color: #FFF;}
#menu ul, #menu li {margin: 0;padding: 0;}
#menu ul {}
#menu li {
	display: block;
	float: left;
	list-style: none;	
	font-family: "MyriadItalic";
}
#menu a {
	padding: 10px 5px;
	text-align: center;
	
	color: #FFF;
	font-size: 16px;
	font-family: "MyriadItalic";
	font-weight: bold;
	text-decoration: none;
}
#menu a span {margin: 0 0 0 5px;display: inline;}




/* HOME PAGE: STYLES */
a img {border: none;}

#menu a {text-shadow: 0 0 5px #000;}

/* BANNER RESTO LU */
#bannerRestoLu {position: absolute;top: 270px;text-align: center;width: 900px;}